wxGridCellStringRenderer(3)

NAME
wxGridCellStringRenderer - This class may be used to format string data in a cell; it is the default for string cells.

DESCRIPTION

See:

    • wxGridCellRenderer

    • wxGridCellBoolRenderer

    • wxGridCellFloatRenderer

    • wxGridCellNumberRenderer

This class is derived, and can use functions, from:

    • wxGridCellRenderer

wxWidgets docs: wxGridCellStringRenderer

DATA TYPES

wxGridCellStringRenderer() :: wx:wx_object().

FUNCTIONS

destroy(This :: wxGridCellStringRenderer()) -> ok.

    Destroys the object
new() -> wxGridCellStringRenderer().